Bug 62929 - New port: graphics/digikamplugins, extends the functionality of digikam
Summary: New port: graphics/digikamplugins, extends the functionality of digikam
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-16 20:00 UTC by Arjan van Leeuwen
Modified: 2004-02-18 13:55 UTC (History)
0 users

See Also:


Attachments
digikamplugins.shar (15.64 KB, text/plain)
2004-02-16 20:00 UTC, Arjan van Leeuwen
no flags Details
digikamplugins.shar (24.00 KB, text/plain; charset="us-ascii")
2004-02-17 12:51 UTC, Michael Nottebrock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arjan van Leeuwen 2004-02-16 20:00:23 UTC

This is a new port for graphics/digikamplugins, a collection of plugins for the new digikam that extend the functionality of digikam.

***NOTE: ports/62928 and ports/62927 have to be committed before this is committed! ***
Comment 1 Michael Nottebrock 2004-02-17 12:51:32 UTC
I've added patches which are needed to compile on gcc2.95/-STABLE. Please 
review.
Comment 2 Arjan van Leeuwen 2004-02-17 17:24:56 UTC
On Tuesday 17 February 2004 13:51, Michael Nottebrock wrote:
> I've added patches which are needed to compile on gcc2.95/-STABLE. Please
> review.
>

Approved. Also, good to know that I'm living in 2004 ;).
Comment 3 Michael Nottebrock freebsd_committer 2004-02-18 13:55:34 UTC
State Changed
From-To: open->closed

Committed, thanks!